经管之家首页 答疑首页 SAS 安装sas9.1.3时遇到问题
  • 统计与数据分析
  • 经济学
  • 管理学
  • 金融学
  • 财会类
  • 国际贸易类
  • 考研考博与考证
  • 找数据和资料
  • 求职与职场
  • 学术与投稿类
  • 社会生活
  • 其它

导入SID文件然后按下一步就跳出对话框说
the installation media set does not meet the minimum version requirement for installation of your licensed software.
To install your software, locate and use installation media with a version 64 or higher

这个问题怎么解决阿

谢谢先

tigy
回答于 2007/09/12 14:45

自问自答一下,上sas的网站查了查文档

将SID文件中的CDsetVersion字段改成CDsetVersion=0,应该就可以了

 加载中...